Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 4: Zeile 4:
       color: #CED8F6;
       color: #CED8F6;
}
}
h2 {  font_size:60%
h2 {  font_size:0.5em
}
}
p {
p {

Version vom 9. Oktober 2021, 09:59 Uhr

h1 { 
       background-color: #045FB4;
       color: #CED8F6;
}
h2 {   font_size:0.5em
}
p {
    	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;
}
li {
    	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}